<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="hasShownOverlayPopupBefore" value="true"/>
	<item key="replaceBarOpen" value="false"/>
	<list key="searchhistory">
		<item value="woodspruce"/>
		<item value="planks"/>
		<item value="spruce"/>
		<item value="testmod"/>
		<item value="cherry_planks"/>
		<item value="sandstone"/>
		<item value="fence"/>
	</list>
	<list key="replacehistory">
		<item value="iba_backblocks"/>
	</list>
</section>
